Home

# Class goog.ui.FilterObservingMenuItem

Class representing a filter observing menu item.

extends goog.ui.MenuItem

Instance Method Summary
| `callObserver(?string= opt_str)` Calls the observer function if one has been specified.
| `enterDocument()` Configures the component after its DOM has been rendered, and sets up event handling. Overrides {@link goog.ui.Component#enterDocument}.
| `setObserver(?Function f)` Sets the observer functions.